## wikkid 0.1+bzr58

=== Makefile ===
#
# Copyright (C) 2010 Wikkid Developers.
#
# This software is licensed under the GNU Affero General Public License
# version 3 (see the file LICENSE).

all: check


check:
	python -m testtools.run wikkid.tests.test_suite


clean:
	@find . -name '*.py[co]' -print0 | xargs -r0 $(RM)
	@find . -name '*~' -print0 | xargs -r0 $(RM)


.PHONY: check clean
