## wikkid 0.1+bzr57

=== debian/changelog ===
wikkid (0.1+bzr57-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.9.1 (no changes).
  * Add simple manual page for wikkid-serve.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 29 Jan 2011 14:57:54 +0100

wikkid (0.1-1) experimental; urgency=low

  * Initial release. Closes: #584579

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 26 May 2010 16:41:10 +0200
