=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
common-post-build-indep::
	$(PYTHON) -m testtools.run wikkid.tests.test_suite
endif
