## wikkid 0.1+bzr58

=== debian/changelog ===
wikkid (0.1+bzr58-1.1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:15:36 +0000

wikkid (0.1+bzr58-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:46:02 +0200

wikkid (0.1+bzr58-1) unstable; urgency=low

  * Switch to dh_python2. Closes: #617146
  * Switch to debhelper 7, drop cdbs.
  * New upstream snapshot.
   + Fixes support for newer versions of Python.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 10 Mar 2011 00:16:48 +0100

wikkid (0.1+bzr49-1) unstable; urgency=low

  * Upload to unstable.
  * Move to section web. Closes: #586974
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 09 Oct 2010 14:45:13 +0200
