=== debian/control ===
Source: wikkid
Section: web
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: http://launchpad.net/wikkid
Build-Depends: python (>= 2.6.6-3), debhelper (>= 7.0.50~), bzr (>= 2.0~), python-distribute, python-testtools (>= 0.9.2), python-beautifulsoup, python-jinja2, python-zope.interface, python-twisted-core, python-twisted-web, python-pygments
Standards-Version: 3.9.1
X-Python-Version: >= 2.5
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/wikkid/unstable
Vcs-Browser: http://bzr.debian.org/lh/pkg-bazaar/wikkid/unstable

Package: wikkid
Architecture: all
Depends: bzr (>= 2.0~), ${python:Depends}, ${misc:Depends}, python-jinja2, python-zope.interface, python-twisted-core, python-twisted-web, python-pygments
Enhances: bzr
Description: Bazaar-backed wiki
 A wiki that is backed by Bazaar that allows local branching of the wiki for
 later merging. It doesn't have any page locks and uses Bazaar's three way
 merging.
