## wikkid 0.1+bzr69

=== debian/changelog ===
wikkid (0.1+bzr69-1) unstable; urgency=low

  * Bump standards version to 3.9.3 (no changes)
  * New upstream snapshot.
  * Fix running of the test suite during build.
  * Add build dependency on python-bzrlib.tests, required by newer
    versions of bzr.
  * Depend on python-bzrlib rather than bzr itself, which is not
    strictly necessary.
  * Use machine-parseable copyright format.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 28 Feb 2012 13:29:30 +0100
