=== debian/control ===
Source: wikkid
Section: web
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: http://launchpad.net/wikkid
Build-Depends: bzr (>= 2.0~),
               debhelper (>= 7.0.50~),
               python (>= 2.6.6-3),
               python-beautifulsoup,
               python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
               python-distribute,
               python-docutils,
               python-jinja2,
               python-lxml,
               python-pygments,
               python-testtools (>= 0.9.2),
               python-twisted-core,
               python-twisted-web,
               python-webob (>= 1.0),
               python-zope.interface
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/wikkid/unstable
Vcs-Browser: http://bzr.debian.org/lh/pkg-bazaar/wikkid/unstable

Package: wikkid
Architecture: all
Depends: python-bzrlib (>= 2.0~),
         python-jinja2,
         python-pygments,
         python-twisted-core,
         python-twisted-web,
         python-webob,
         python-zope.interface,
         ${misc:Depends},
         ${python:Depends}
Enhances: bzr
Recommends: bzr
Description: Bazaar-backed wiki
 A wiki that is backed by Bazaar that allows local branching of the wiki for
 later merging. It doesn't have any page locks and uses Bazaar's three way
 merging.
