=== debian/watch ===
version=3
https://launchpad.net/wikkid/+download https://launchpad.net/wikkid/.*/Wikkid-(.+).tar.gz
